Subject: Re: XFree86 3.3.3.1 - pls add me to the dev list.
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Kevin Wright" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 25 May 1999 14:17:16 -0400

> 
> > BTW.  all the users (so far 3) who emailed me to join the 
> > development of Xree86 for Cygwin, please CC your mails to 
> > Cygwin list. 
> 
> Please add my name to the list also.
> 

There is no official list.  You are welcome to download the sources from
http://siddiqi.webjump.com

If you come up with fixes and patches keep me informed.

After untaring and doing make World, you will know which sources files  hw needs to be fixed.

Regards
Suhaib

> Thanks,
> 
> Kevin Wright
> Aspect Development
> Mountain View, CA USA
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]On Behalf Of Suhaib M.
> > Siddiqi
> > Sent: Tuesday, May 25, 1999 4:01 AM
> > To: Jan Rouvillain
> > Cc: [email-masked]; [email-masked]
> > Subject: Re: XFree86 3.3.3.1
> > 
> > 
> > 
> > 
> > > Yes I would like to join the development if the goal is to 
> > achienve the
> > > following:
> > > 
> > > Have I understood this right? We will get a free X-server 
> > running under
> > > windows 95/98/NT. The X-server may it possible to run 
> > x-programs on other
> > > machines for example a linux-box.
> > > 
> > > Jan Rouvillain
> > > 
> > > 
> > 
> > Thanks. Exactly that is my goal.  A free X-sever under GPL'ed 
> > (GNU Public License) for Windows
> > platforms.  The binaries and sources should be distributed together.
> > 
> > BTW.  all the users (so far 3) who emailed me to join the 
> > development of Xree86 for Cygwin, please CC your mails to 
> > Cygwin list.  I would like Mr. Chris Faylor to be informed 
> > about your intrests in XFree86 for Cygwin.
> > 
> > Regards
> > Suhaib
> > 
> > 
> > > 
> > > -----Original Message-----
> > > From: Suhaib M. Siddiqi [mailto:[email-masked]]
> > > Sent: 23. maj 1999 21:19
> > > To: [email-masked]
> > > Subject: XFree86 3.3.3.1
> > > 
> > > 
> > > I got 90% of XFree86 3.3.3.1 compiled under Cygwin B20.1.
> > > 
> > > Anyone willing to help and share his/her time to complete 
> > this port?  
> > > 
> > > I will provide the patched
> > > source code.  Basically everything has been compiled only 
> > XF86_SVGA code
> > > needs some clean up.
> > > 
> > > Thanks
> > > 
> > > Suhaib
> > > 
> > > 
> > > 
> > > 
> > > 
> > > 
> > > 
> > > --
> > > Want to unsubscribe from this list?
> > > Send a message to [email-masked]
> > > 
> > 
> > 
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> > 
> > 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]